
/* Reseteo */

p, ul, ol, dl, dt, dd, li, blockquote, cite, h1, h2, h3, h4, h5, h6
{
	margin: 0;
	padding: 0;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.4em;
}
img
{
border:0;
}

/* Codigo */

body
{
	font-size: 62.5%;
	font-family: "Trebuchet MS", arial , helvetica, sans-serif;
	margin: 0;
}
h1, h2
{
display: none;
}

h3
{
	background-color: #FFA500;
	color: #FFF;
	font-size: 1.2em;
	font-weight: 500;
	display: block;
	padding: 3px;
}
h4
{
	color: #060;
	font-size: 1.3em;
	padding: 5px;
	text-transform: uppercase;
}


#container
{
	width: 719px;
	margin: 5px auto 5px auto;
	background-color: #fff;
	color: #333;
	line-height: 130%;
	border-color: black;
	border-width: 1px;
	border-style: solid;
	clear: both;
}


#cabecera
{
	padding: 0;
	margin: 0;
	display: block;
	background-color: #060;
	height: 69px;
}
#idiomas
{
	width: 719px;
	padding: 0;
	margin: 5px auto 5px auto;
text-align: right;
}
#idiomas a
{
	color: #060;
	text-decoration: none;
}
#idiomas a:hover
{
	text-decoration: underline;
}

#zonalogo
{
	padding: 0;
	margin: 0;
	float: left;
	display: block;
	height: 45px;
}
#zonabusqueda
{
	width: 260px;
	float: left;
	display: block;
	padding: 0;
	margin: 0 0 0 15px;
	position: absolute;
	top: 50px;
}


#menu
{
	float: left;
	background: #060;
	clear: both;
	padding: 0;
	width: 719px;
	margin: 0;
}
#menu ul
{
	list-style: none;
	padding: 0;
	margin: 0 0 0 15px;
}
#menu li
{
float: right;
margin: 0;
padding-right: 2px;
}
/* estilos del menu */

#nav a
{
color: #000;
background: white url(images/e1.gif) left top no-repeat;
text-decoration: none;
padding-left: 10px
}

#nav a span
{
background: url(images/e2.gif) right top no-repeat;
padding-right: 10px
}

#nav a, #nav a span
{
display: block;
float: left
}

/* Hide from IE5-Mac \*/
#nav a, #nav a span
{
float: none
}
/* End hide */

#nav a:hover
{
color: #fff;
background: #F90 url(images/esquina1.gif) left top no-repeat;
padding-left: 10px
}

#nav a:hover span
{
background: url(images/esquina2.gif) right top no-repeat;
padding-right: 10px
}
#nav .activelink a,#nav .activelink a:hover
{
	background: #F90 url(images/esquina1.gif) left top no-repeat;
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
}
#nav .activelink a span,#nav .activelink a:hover span
{
	background: url(images/esquina2.gif) right top no-repeat;
	padding-right: 10px

}

/* fin estilos menu */





#lineamarilla
{
	clear: both;
	background-color: #F90;
	padding: 0;
	margin: 0;
	float: left;
	width: 719px;
}
#lineamarilla ul
{
	list-style-type: none;
	padding: 6px;
	margin: 0;
}
#lineamarilla ul li
{
	float: left;
margin: 0;
padding-right: 2px;
}
#lineamarilla a
{
	padding: 0 10px 0 10px;
	text-decoration: none;
	color: white;
	font-weight: bold;
	font-size: 1.1em;
	font-weight: 500;
	border-right: #000;
	border-width: 0 1px 0 0;
	border-style: none solid none none;
}
#lineamarilla a:hover
{
	color: #060;
}
#lineamarilla a#current
{
	color: white;
	text-transform: uppercase;
	background-color: #060;
}


#leftnav
{
	float: left;
	width: 275px;
	margin: 0;
	padding: 1em;
}
#leftnav h3
{
	background-color: #060;
	color: #FFF;
	font-weight: bold;
}
#leftnav img
{
	text-align: center;
	margin-bottom: 5px;
	padding: 2px;
	border-color: #FFA826;
	border-width: 1px;
	border-style: solid;
}
#leftnav ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#leftnav li
{
	padding: 0;
	display: block;
	border-bottom: #CCC;
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}
#leftnav li a
{
	text-decoration: none;
	color: #666;
	font-size: 1.2em;
	padding: 4px;
	display: block;
}

#leftnav li a:link, #leftnav ul li a:visited
{
	color: #666;
}
#leftnav li a:hover, #leftnav ul li a:focus, #leftnav ul li a:active
{
	color: #060;
}


#content
{
	border-left: #CCC;
	padding: 1em;
	border-width: 0 0 0 1px;
	border-style: none none none solid;
	font-size: 1.2em;
	margin: 10px 0 10px 300px;
	max-width: 36em;

}
#content a
{
	padding: 3px;
	text-decoration: none;
	color: #060;
}
#content a:hover { text-decoration: underline; }
#content ul
{
	padding: 15px;
	margin: 5px 10px 5px 5px;
	float: left;
	list-style-type: circle;
}
#content li { padding: 2px; }
#content p
{
margin-top: 10px;
}

#menucontent
{
	margin: 5px;
	padding: 2px;
}

#footer
{
clear: both;
margin: 0;
padding: .5em;
color: white;
background-color: #F90;

}

#fin
{
	clear: both;
	display: block;
	padding: 5px;
	text-align: right;
	margin: 0 auto 0 auto;
	width: 719px;
}
#fin a:link, #fin a:visited
{
	color: #333;
	text-decoration: none;
}

#fin a:hover, #fin a:focus, #fin a:active
{
	color: black;

}

.fecha
{
	font-size: 1.1em;
	font-style: italic;
	padding: 5px;
}
.derecha { float: right; }

/* Estilos del Buscador */

#searchform{
	float: right;
	padding: 20px 6px;
}
/* Fin de Estilos del Buscador */
form{
	margin: 0;
	padding: 0;
}